.creator span{display:inline-block;padding-left:20px;background:url('/img/bg_creator.png') left center no-repeat;background-size:15px;line-height:22px;}
.create_date span{display:inline-block;padding-left:20px;background:url('/img/bg_calendar.png') left center no-repeat;background-size:15px;line-height:22px;}

.items_catalog li{width:225px;}
.items_catalog li img{width:217px;}

/*.add_to_favorites.button_buy{background:#cfcfcf;color:#000;}*/
#header_basket_amount{margin:0;color:#fff;}

#system_basket .basket_table_wrapper{background:none;border:none;}
.basket_table_title_text,#system_basket .cart_item_name a, #system_basket .basket_table_wrapper td{color:#fff;}

.cart_item_element{padding-top:10px;}
.basket_table .cart_item_element,.basket_table .cart_item_element .price_value{color:#fff;}

#system_basket .system_basket_delete{font-size:12px;width:auto;text-transform:none;height:25px;line-height:25px;padding:0 10px;}

.basket_table_title{border-bottom:none;}

#avp_zid_1829{height:0;}

.top_header_wrapper{position:relative;z-index:9999;}
.menu ul{z-index:99999;}

.main{padding-top:50px;margin-top:-50px;}
.menu_wrapper{background:none !important;}